
/* 首页 */
.md22982.md-home-banner .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md22982.md-home-banner .list {
  overflow: hidden;
  position: relative;
}
.md22982.md-home-banner .list .item {
  width: 100%;
  background-position: center;
  background-size: cover;
}
.md22982.md-home-banner .list .item .media-ratio {
  width: 100%;
  padding-top: 45.1%;
}
.md22982.md-home-banner .list .item picture {
  display: block;
}
.md22982.md-home-banner .list .item picture img {
  display: block;
  width: 100%;
  height: 100%;
}
.md22982.md-home-banner .list .item .text {
  position: absolute;
  top: 2.73rem;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.md22982.md-home-banner .list .item .text .banner_text {
  font-size: 0.56rem;
  line-height: 0.56rem;
  color: #ffffff;
  font-weight: bold;
}
@media screen and (max-width: 750px) {
  .md22982.md-home-banner .list .item .text .banner_text {
    font-size: 0.3rem;
    line-height: normal;
  }
}
.md22982.md-home-banner .list .item .text .banner_sub_text {
  margin-top: 0.26rem;
  font-size: 0.18rem;
  line-height: 0.28rem;
  color: #ffffff;
}
@media screen and (max-width: 750px) {
  .md22982.md-home-banner .list .item .text {
    top: 1.73rem;
  }
}
@media screen and (max-width: 640px) {
  .md22982.md-home-banner .list .item .text {
    top: 1rem;
  }
}
.md22982.md-home-banner .list .item .global-btn {
  margin-top: 0.75rem;
  background-color: var(--theme);
  width: 1.8rem;
  height: 0.56rem;
  border-radius: 35px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 0 0.11rem 0 0.22rem;
  color: #fff;
  font-size: 0.16rem;
  transition: all 0.3s ease;
}
.md22982.md-home-banner .list .item .global-btn i {
  width: 0.4rem;
  height: 0.4rem;
  display: block;
  background-color: #2063a4;
  background-image: url("../images/blog-swiper-arrow-left_hover.png");
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 50%;
  overflow: hidden;
}
.md22982.md-home-banner .list .item .global-btn:hover {
  transition: all 0.3s ease;
  background: var(--active);
}
.md22982.md-home-banner .list .item .global-btn:hover i {
  background-color: var(--theme);
}
@media screen and (max-width: 750px) {
  .md22982.md-home-banner .list .item .global-btn {
    width: 2rem;
    font-size: 0.22rem;
  }
}
@media screen and (max-width: 640px) {
  .md22982.md-home-banner .list .item .global-btn {
    margin-top: 0.3rem;
  }
}
.md22982.md-home-banner .banner_footer {
  position: absolute;
  bottom: 0.8rem;
  width: 100%;
}
.md22982.md-home-banner .banner_footer .banner_footer_wrapper {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.md22982.md-home-banner .banner_footer .swiper-pagination {
  width: auto;
  position: relative;
}
.md22982.md-home-banner .banner_footer .swiper-pagination .swiper-pagination-bullet {
  width: 0.5rem;
  height: 5px;
  background-color: #ffffff;
  border-radius: 3px;
  opacity: 0.3;
  margin-right: 5px;
}
.md22982.md-home-banner .banner_footer .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}
.md22982.md-home-banner .banner_footer .swiper-custom-page {
  color: #ffffff;
  z-index: 9999;
  font-size: 0.24rem;
}
@media screen and (max-width: 750px) {
  .md22982.md-home-banner .banner_footer {
    bottom: 0.4rem;
  }
}

.md22983.md-home-prod {
  background-color: #eef4f9;
  padding: 1.08rem 0 1.09rem 0;
}
.md22983.md-home-prod .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md22983.md-home-prod .md-home-common-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.md22983.md-home-prod .md-home-common-head .title .title-main {
  font-weight: bold;
  color: #252525;
}
.md22983.md-home-prod .md-home-common-head .title .title-sub {
  font-size: 0.18rem;
  color: #444444;
}
.md22983.md-home-prod .md-home-common-head .view-more {
  flex-shrink: 0;
  margin-top: 0.2rem;
  background-color: var(--theme);
  width: 1.8rem;
  height: 0.56rem;
  border-radius: 35px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 0 0.11rem 0 0.22rem;
  color: #fff;
  font-size: 0.16rem;
  transition: all 0.3s ease;
}
.md22983.md-home-prod .md-home-common-head .view-more i {
  width: 0.4rem;
  height: 0.4rem;
  display: block;
  background-color: #2063a4;
  background-image: url("../images/blog-swiper-arrow-left_hover.png");
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 50%;
  overflow: hidden;
}
.md22983.md-home-prod .md-home-common-head .view-more:hover {
  transition: all 0.3s ease;
  background: var(--active);
}
.md22983.md-home-prod .md-home-common-head .view-more:hover i {
  background-color: var(--theme);
}
@media screen and (max-width: 750px) {
  .md22983.md-home-prod .md-home-common-head .view-more {
    width: 2rem;
    font-size: 0.22rem;
  }
}
.md22983.md-home-prod .md-home-prod-list {
  margin-top: 0.4rem;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0.4rem;
}
.md22983.md-home-prod .md-home-prod-list .list-item {
  cursor: pointer;
}
.md22983.md-home-prod .md-home-prod-list .list-item .pic {
  border-radius: 0.15rem;
  overflow: hidden;
  position: relative;
  padding-top: 100%;
}
.md22983.md-home-prod .md-home-prod-list .list-item:first-of-type .pic{
    padding-top: calc(450 / 785 * 100%);
}
.md22983.md-home-prod .md-home-prod-list .list-item .pic img {
  transition: all 0.3s ease;
  width: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.md22983.md-home-prod .md-home-prod-list .list-item .text .title {
  margin-top: 0.2rem;
  color: #222222;
}
.md22983.md-home-prod .md-home-prod-list .list-item .text .sub-title {
  margin-top: 0.05rem;
  color: #999999;
}
.md22983.md-home-prod .md-home-prod-list .list-item:first-child {
  grid-column: span 2;
}
.md22983.md-home-prod .md-home-prod-list .list-item:first-child .marks {
  position: absolute;
  bottom: -100%;
  transition: all 0.3s ease;
  left: 0;
  width: 100%;
  height: 2rem;
  border-bottom-left-radius: 0.15rem;
  border-bottom-right-radius: 0.15rem;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent);
}
.md22983.md-home-prod .md-home-prod-list .list-item:first-child .list-item-box {
  width: 100%;
  box-sizing: border-box;
  padding: 0 0.44rem;
  position: absolute;
  bottom: -100%;
  display: flex;
  justify-content: space-between;
  align-items: end;
  z-index: 99;
  transition: all 0.3s ease;
}
.md22983.md-home-prod .md-home-prod-list .list-item:first-child .list-item-box .text-absolute {
  color: #fff;
}
.md22983.md-home-prod .md-home-prod-list .list-item:first-child .list-item-box .text-absolute .sub-title {
  opacity: 0.6;
}
.md22983.md-home-prod .md-home-prod-list .list-item:first-child .list-item-box .view-more {
  transition: all 0.3s ease;
  position: relative;
  width: 0.6rem;
  height: 0.6rem;
  background-color: rgba(4, 75, 144, 0.3);
  border-radius: 50%;
  overflow: hidden;
  flex-shrink: 0;
}
.md22983.md-home-prod .md-home-prod-list .list-item:first-child .list-item-box .view-more::after {
  content: "";
  width: 0.4rem;
  top: 50%;
  left: 50%;
  height: 0.4rem;
  position: absolute;
  background-color: var(--theme);
  border-radius: 50%;
  overflow: hidden;
  background-image: url("../images/arrow_right.png");
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  z-index: 9;
  transform: translate(-50%, -50%);
}
.md22983.md-home-prod .md-home-prod-list .list-item:first-child:hover .marks {
  bottom: 0rem;
  transition: all 0.3s ease;
}
.md22983.md-home-prod .md-home-prod-list .list-item:first-child:hover .list-item-box {
  bottom: 0.4rem;
  transition: all 0.3s ease;
}
@media screen and (max-width: 1200px) {
  .md22983.md-home-prod .md-home-prod-list .list-item:first-child {
    grid-column: span 3;
  }
}
@media screen and (max-width: 900px) {
  .md22983.md-home-prod .md-home-prod-list .list-item:first-child {
    grid-column: span 2;
  }
}
.md22983.md-home-prod .md-home-prod-list .list-item:hover .pic img {
  transition: all 0.3s ease;
  transform: scale(1.2);
}
.md22983.md-home-prod .md-home-prod-list .list-item:hover .text .title {
  color: var(--theme);
}
@media screen and (max-width: 1200px) {
  .md22983.md-home-prod .md-home-prod-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0.4rem;
  }
}
@media screen and (max-width: 900px) {
  .md22983.md-home-prod .md-home-prod-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.2rem;
  }
}
@media screen and (max-width: 900px) {
  .md22983.md-home-prod {
    padding: 0.4rem 0 0.4rem 0;
  }
}

.md22984.md-home-about {
  padding: 1.08rem 0 0 0;
}
.md22984.md-home-about .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md22984.md-home-about .md-home-common-head {
  display: flex;
  justify-content: space-between;
}
.md22984.md-home-about .md-home-common-head .title .title-main {
  font-weight: bold;
  color: #252525;
}
.md22984.md-home-about .md-home-common-head .title .title-sub {
  font-size: 0.18rem;
  color: #444444;
}
.md22984.md-home-about .md-home-common-head .view-more {
  margin-top: 0.2rem;
  background-color: var(--theme);
  width: 1.8rem;
  height: 0.56rem;
  border-radius: 35px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 0 0.11rem 0 0.22rem;
  color: #fff;
  font-size: 0.16rem;
  transition: all 0.3s ease;
}
.md22984.md-home-about .md-home-common-head .view-more i {
  width: 0.4rem;
  height: 0.4rem;
  display: block;
  background-color: #2063a4;
  background-image: url("../images/blog-swiper-arrow-left_hover.png");
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 50%;
  overflow: hidden;
}
.md22984.md-home-about .md-home-common-head .view-more:hover {
  transition: all 0.3s ease;
  background: var(--active);
}
.md22984.md-home-about .md-home-common-head .view-more:hover i {
  background-color: var(--theme);
}
@media screen and (max-width: 750px) {
  .md22984.md-home-about .md-home-common-head .view-more {
    width: 2rem;
    font-size: 0.22rem;
  }
}
.md22984.md-home-about .md-home-common-head .about-desc {
  flex: 1;
  padding: 0.18rem 0.4rem 0 1.5rem;
}
@media screen and (max-width: 1200px) {
  .md22984.md-home-about .md-home-common-head .about-desc {
    padding: 0 0.5rem;
  }
}
.md22984.md-home-about .md-home-common-head .view-more {
  background-color: var(--theme);
  width: 1.8rem;
  height: 0.56rem;
  border-radius: 35px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 0 0.11rem 0 0.22rem;
  color: #fff;
  font-size: 0.16rem;
  transition: all 0.3s ease;
}
.md22984.md-home-about .md-home-common-head .view-more i {
  width: 0.4rem;
  height: 0.4rem;
  display: block;
  background-color: #2063a4;
  background-image: url("../images/blog-swiper-arrow-left_hover.png");
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 50%;
  overflow: hidden;
}
.md22984.md-home-about .md-home-common-head .view-more:hover {
  transition: all 0.3s ease;
  background: var(--active);
}
.md22984.md-home-about .md-home-common-head .view-more:hover i {
  background-color: var(--theme);
}
@media screen and (max-width: 750px) {
  .md22984.md-home-about .md-home-common-head .view-more {
    width: 2rem;
    font-size: 0.22rem;
  }
}
.md22984.md-home-about .md-home-about-content {
  margin-top: 0.6rem;
  display: flex;
}
.md22984.md-home-about .md-home-about-content .content-left {
  border-top-right-radius: 0.25rem;
  overflow: hidden;
  min-height: 6.4rem;
  background-image: url("../images/home_about_pic1.png");
  width: 4.8rem;
  padding-top: 1.03rem;
  box-sizing: border-box;
  padding-left: 1.6rem;
}
.md22984.md-home-about .md-home-about-content .content-left .item {
  color: #fff;
  margin-bottom: 0.3rem;
}
.md22984.md-home-about .md-home-about-content .content-right {
  border-top-left-radius: 0.25rem;
  background-size: cover;
  background-position: center;
  overflow: hidden;
  flex: 1;
}
@media screen and (max-width: 900px) {
  .md22984.md-home-about .md-home-about-content .content-left {
    padding-top: 0.5rem;
    padding-left: 0.6rem;
  }
}
@media screen and (max-width: 750px) {
  .md22984.md-home-about .md-home-about-content {
    display: block;
  }
  .md22984.md-home-about .md-home-about-content .content-left {
    padding: 0.5rem;
    width: 100%;
    min-height: auto;
    background-position: center;
    background-repeat: repeat-x;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.1rem;
  }
  .md22984.md-home-about .md-home-about-content .content-left .item {
    text-align: center;
  }
  .md22984.md-home-about .md-home-about-content .content-right {
    height: 6rem;
  }
}
@media screen and (max-width: 900px) {
  .md22984.md-home-about {
    padding: 0.4rem 0 0.4rem 0;
  }
  .md22984.md-home-about .md-home-common-head {
    display: block;
  }
  .md22984.md-home-about .md-home-common-head .about-desc {
    flex: 1;
    padding: 0.3rem 0;
  }
}

.md22985.md-home-choose {
  background-color: #eef4f9;
  padding: 1.07rem 0 1.1rem 0;
}
.md22985.md-home-choose .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md22985.md-home-choose .md-home-common-head {
  display: flex;
  justify-content: space-between;
}
.md22985.md-home-choose .md-home-common-head .title .title-main {
  font-weight: bold;
  color: #252525;
}
.md22985.md-home-choose .md-home-common-head .title .title-sub {
  font-size: 0.18rem;
  color: #444444;
}
.md22985.md-home-choose .md-home-common-head .view-more {
  margin-top: 0.2rem;
  background-color: var(--theme);
  width: 1.8rem;
  height: 0.56rem;
  border-radius: 35px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 0 0.11rem 0 0.22rem;
  color: #fff;
  font-size: 0.16rem;
  transition: all 0.3s ease;
}
.md22985.md-home-choose .md-home-common-head .view-more i {
  width: 0.4rem;
  height: 0.4rem;
  display: block;
  background-color: #2063a4;
  background-image: url("../images/blog-swiper-arrow-left_hover.png");
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 50%;
  overflow: hidden;
}
.md22985.md-home-choose .md-home-common-head .view-more:hover {
  transition: all 0.3s ease;
  background: var(--active);
}
.md22985.md-home-choose .md-home-common-head .view-more:hover i {
  background-color: var(--theme);
}
@media screen and (max-width: 750px) {
  .md22985.md-home-choose .md-home-common-head .view-more {
    width: 2rem;
    font-size: 0.22rem;
  }
}
.md22985.md-home-choose .choose_content {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}
.md22985.md-home-choose .choose_content .pic {
  transform: translateY(0.35rem);
  width: 8rem;
  height: 4.4rem;
  border-radius: 0.15rem;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.md22985.md-home-choose .choose_content .text .title {
  margin-top: 0.6rem;
  color: #222222;
}
.md22985.md-home-choose .choose_content .text .title::after {
  content: "";
  display: block;
  width: 30px;
  height: 4px;
  background-color: var(--theme);
  margin-top: 0.15rem;
}
.md22985.md-home-choose .choose_content .text .desc {
  margin-top: 0.3rem;
  width: 6.51rem;
  line-height: 1.6666666667;
  color: #222222;
}
.md22985.md-home-choose .choose_content .view-more {
  margin-top: 0.5rem;
  background-color: var(--theme);
  width: 1.8rem;
  height: 0.56rem;
  border-radius: 35px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 0 0.11rem 0 0.22rem;
  color: #fff;
  font-size: 0.16rem;
  transition: all 0.3s ease;
}
.md22985.md-home-choose .choose_content .view-more i {
  width: 0.4rem;
  height: 0.4rem;
  display: block;
  background-color: #2063a4;
  background-image: url("../images/blog-swiper-arrow-left_hover.png");
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 50%;
  overflow: hidden;
}
.md22985.md-home-choose .choose_content .view-more:hover {
  transition: all 0.3s ease;
  background: var(--active);
}
.md22985.md-home-choose .choose_content .view-more:hover i {
  background-color: var(--theme);
}
@media screen and (max-width: 750px) {
  .md22985.md-home-choose .choose_content .view-more {
    width: 2rem;
    font-size: 0.22rem;
  }
}
@media screen and (max-width: 900px) {
  .md22985.md-home-choose .choose_content {
    display: block;
    margin-top: 0.3rem;
  }
  .md22985.md-home-choose .choose_content .pic {
    width: 100%;
    transform: translateY(0rem);
    height: 8rem;
  }
  .md22985.md-home-choose .choose_content .text .title {
    margin-top: 0.3rem;
  }
  .md22985.md-home-choose .choose_content .text .desc {
    width: 100%;
  }
}
@media screen and (max-width: 750px) {
  .md22985.md-home-choose .choose_content {
    display: block;
  }
  .md22985.md-home-choose .choose_content .pic {
    height: 6rem;
  }
}
.md22985.md-home-choose .choose_honor_list {
  height: 1.72rem;
  background-color: #fff;
  border-radius: 0.15rem;
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 0rem;
}
.md22985.md-home-choose .choose_honor_list-item {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  box-sizing: border-box;
  position: relative;
}
.md22985.md-home-choose .choose_honor_list-item .icon img{
  display: block;
  width: 100%; height: 100%;
  object-fit: contain;
}
.md22985.md-home-choose .choose_honor_list-item .icon .img-2{
  display: none;
}
.md22985.md-home-choose .choose_honor_list-item:hover .icon .img-2{
  display: block;
}
.md22985.md-home-choose .choose_honor_list-item:hover .icon .img-1{
  display: none;
}


/* .md22985.md-home-choose .choose_honor_list-item:nth-child(1) .icon {
  background-image: url("../images/home_choose_icon_1.png");
  background-size: 0.32rem 0.32rem;
  width: 0.32rem;
  height: 0.32rem;
} */
.md22985.md-home-choose .choose_honor_list-item .text {
  margin-left: 0.1rem;
  color: #222222;
}
/* .md22985.md-home-choose .choose_honor_list-item:hover:nth-child(1) .icon {
  background-image: url("../images/home_choose_icon_1_hover.png");
} */
.md22985.md-home-choose .choose_honor_list-item:hover .text {
  color: var(--theme);
}
.md22985.md-home-choose .choose_honor_list-item::after {
  content: "";
  background-image: url("../images/honner_line.png");
  position: absolute;
  width: 0.16rem;
  height: 0.15rem;
  background-repeat: no-repeat;
  right: -0.08rem;
  background-size: 0.16rem 0.15rem;
  top: 50%;
  transform: translateY(-50%);
}
.md22985.md-home-choose .choose_honor_list-item:last-child::after {
  display: none;
}
@media screen and (max-width: 1200px) {
  .md22985.md-home-choose .choose_honor_list-item {
    padding: 0.25rem;
    justify-content: flex-start;
  }
  .md22985.md-home-choose .choose_honor_list-item:nth-child(3)::after {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  .md22985.md-home-choose .choose_honor_list-item::after {
    display: none;
  }
}
.md22985.md-home-choose .choose_honor_list-item {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  box-sizing: border-box;
  position: relative;
}
/* .md22985.md-home-choose .choose_honor_list-item:nth-child(2) .icon {
  background-image: url("../images/home_choose_icon_2.png");
  background-size: 0.32rem 0.32rem;
  width: 0.32rem;
  height: 0.32rem;
} */
.md22985.md-home-choose .choose_honor_list-item .text {
  margin-left: 0.1rem;
  color: #222222;
}
/* .md22985.md-home-choose .choose_honor_list-item:hover:nth-child(2) .icon {
  background-image: url("../images/home_choose_icon_2_hover.png");
} */
.md22985.md-home-choose .choose_honor_list-item:hover .text {
  color: var(--theme);
}
.md22985.md-home-choose .choose_honor_list-item::after {
  content: "";
  background-image: url("../images/honner_line.png");
  position: absolute;
  width: 0.16rem;
  height: 0.15rem;
  background-repeat: no-repeat;
  right: -0.08rem;
  background-size: 0.16rem 0.15rem;
  top: 50%;
  transform: translateY(-50%);
}
.md22985.md-home-choose .choose_honor_list-item:last-child::after {
  display: none;
}
@media screen and (max-width: 1200px) {
  .md22985.md-home-choose .choose_honor_list-item {
    padding: 0.25rem;
    justify-content: flex-start;
  }
  .md22985.md-home-choose .choose_honor_list-item:nth-child(3)::after {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  .md22985.md-home-choose .choose_honor_list-item::after {
    display: none;
  }
}
.md22985.md-home-choose .choose_honor_list-item {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  box-sizing: border-box;
  position: relative;
}
/* .md22985.md-home-choose .choose_honor_list-item:nth-child(3) .icon {
  background-image: url("../images/home_choose_icon_3.png");
  background-size: 0.32rem 0.32rem;
  width: 0.32rem;
  height: 0.32rem;
} */
.md22985.md-home-choose .choose_honor_list-item .text {
  margin-left: 0.1rem;
  color: #222222;
}
/* .md22985.md-home-choose .choose_honor_list-item:hover:nth-child(3) .icon {
  background-image: url("../images/home_choose_icon_3_hover.png");
} */
.md22985.md-home-choose .choose_honor_list-item:hover .text {
  color: var(--theme);
}
.md22985.md-home-choose .choose_honor_list-item::after {
  content: "";
  background-image: url("../images/honner_line.png");
  position: absolute;
  width: 0.16rem;
  height: 0.15rem;
  background-repeat: no-repeat;
  right: -0.08rem;
  background-size: 0.16rem 0.15rem;
  top: 50%;
  transform: translateY(-50%);
}
.md22985.md-home-choose .choose_honor_list-item:last-child::after {
  display: none;
}
@media screen and (max-width: 1200px) {
  .md22985.md-home-choose .choose_honor_list-item {
    padding: 0.25rem;
    justify-content: flex-start;
  }
  .md22985.md-home-choose .choose_honor_list-item:nth-child(3)::after {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  .md22985.md-home-choose .choose_honor_list-item::after {
    display: none;
  }
}
.md22985.md-home-choose .choose_honor_list-item {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  box-sizing: border-box;
  position: relative;
}
/* .md22985.md-home-choose .choose_honor_list-item:nth-child(4) .icon {
  background-image: url("../images/home_choose_icon_4.png");
  background-size: 0.32rem 0.32rem;
  width: 0.32rem;
  height: 0.32rem;
} */
.md22985.md-home-choose .choose_honor_list-item .text {
  margin-left: 0.1rem;
  color: #222222;
}
/* .md22985.md-home-choose .choose_honor_list-item:hover:nth-child(4) .icon {
  background-image: url("../images/home_choose_icon_4_hover.png");
} */
.md22985.md-home-choose .choose_honor_list-item:hover .text {
  color: var(--theme);
}
.md22985.md-home-choose .choose_honor_list-item::after {
  content: "";
  background-image: url("../images/honner_line.png");
  position: absolute;
  width: 0.16rem;
  height: 0.15rem;
  background-repeat: no-repeat;
  right: -0.08rem;
  background-size: 0.16rem 0.15rem;
  top: 50%;
  transform: translateY(-50%);
}
.md22985.md-home-choose .choose_honor_list-item:last-child::after {
  display: none;
}
@media screen and (max-width: 1200px) {
  .md22985.md-home-choose .choose_honor_list-item {
    padding: 0.25rem;
    justify-content: flex-start;
  }
  .md22985.md-home-choose .choose_honor_list-item:nth-child(3)::after {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  .md22985.md-home-choose .choose_honor_list-item::after {
    display: none;
  }
}
.md22985.md-home-choose .choose_honor_list-item {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  box-sizing: border-box;
  position: relative;
}
/* .md22985.md-home-choose .choose_honor_list-item:nth-child(5) .icon {
  background-image: url("../images/home_choose_icon_5.png");
  background-size: 0.32rem 0.32rem;
  width: 0.32rem;
  height: 0.32rem;
} */
.md22985.md-home-choose .choose_honor_list-item .text {
  margin-left: 0.1rem;
  color: #222222;
}
/* .md22985.md-home-choose .choose_honor_list-item:hover:nth-child(5) .icon {
  background-image: url("../images/home_choose_icon_5_hover.png");
} */
.md22985.md-home-choose .choose_honor_list-item:hover .text {
  color: var(--theme);
}
.md22985.md-home-choose .choose_honor_list-item::after {
  content: "";
  background-image: url("../images/honner_line.png");
  position: absolute;
  width: 0.16rem;
  height: 0.15rem;
  background-repeat: no-repeat;
  right: -0.08rem;
  background-size: 0.16rem 0.15rem;
  top: 50%;
  transform: translateY(-50%);
}
.md22985.md-home-choose .choose_honor_list-item:last-child::after {
  display: none;
}
@media screen and (max-width: 1200px) {
  .md22985.md-home-choose .choose_honor_list-item {
    padding: 0.25rem;
    justify-content: flex-start;
  }
  .md22985.md-home-choose .choose_honor_list-item:nth-child(3)::after {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  .md22985.md-home-choose .choose_honor_list-item::after {
    display: none;
  }
}
@media screen and (max-width: 1200px) {
  .md22985.md-home-choose .choose_honor_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0rem;
    margin-top: 0.2rem;
  }
}
@media screen and (max-width: 900px) {
  .md22985.md-home-choose .choose_honor_list {
    height: auto;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 0rem;
    margin-top: 0.2rem;
  }
}

.md22987.md-home-blogs {
  padding: 1rem 0 1.23rem 0;
}
.md22987.md-home-blogs .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md22987.md-home-blogs .md-home-common-head {
  display: flex;
  justify-content: space-between;
}
.md22987.md-home-blogs .md-home-common-head .title .title-main {
  font-weight: bold;
  color: #252525;
}
.md22987.md-home-blogs .md-home-common-head .title .title-sub {
  font-size: 0.18rem;
  color: #444444;
}
.md22987.md-home-blogs .md-home-common-head .view-more {
  margin-top: 0.2rem;
  background-color: var(--theme);
  width: 1.8rem;
  height: 0.56rem;
  border-radius: 35px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 0 0.11rem 0 0.22rem;
  color: #fff;
  font-size: 0.16rem;
  transition: all 0.3s ease;
}
.md22987.md-home-blogs .md-home-common-head .view-more i {
  width: 0.4rem;
  height: 0.4rem;
  display: block;
  background-color: #2063a4;
  background-image: url("../images/blog-swiper-arrow-left_hover.png");
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 50%;
  overflow: hidden;
}
.md22987.md-home-blogs .md-home-common-head .view-more:hover {
  transition: all 0.3s ease;
  background: var(--active);
}
.md22987.md-home-blogs .md-home-common-head .view-more:hover i {
  background-color: var(--theme);
}
@media screen and (max-width: 750px) {
  .md22987.md-home-blogs .md-home-common-head .view-more {
    width: 2rem;
    font-size: 0.22rem;
  }
}
.md22987.md-home-blogs .blogs-content {
  margin-top: 0.4rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.4rem;
}
.md22987.md-home-blogs .blogs-content .content-left .pic {
  overflow: hidden;
  border-radius: 0.15rem;
  position: relative;
}
.md22987.md-home-blogs .blogs-content .content-left .pic img {
  transition: all 0.3s ease;
  display: block;
  width: 100%;
}
.md22987.md-home-blogs .blogs-content .content-left .pic:hover img {
  transition: all 0.3s;
  transform: scale(1.1);
}
.md22987.md-home-blogs .blogs-content .content-left .pic .time {
  position: absolute;
  color: #ffffff;
  bottom: 0.3rem;
  left: 0.25rem;
}
.md22987.md-home-blogs .blogs-content .content-left .text {
  color: #222222;
  margin-top: 0.2rem;
}
.md22987.md-home-blogs .blogs-content .content-right {
  overflow: hidden;
}
.md22987.md-home-blogs .blogs-content .content-right .swiper-blogs {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .item {
  border-radius: 0.15rem;
  overflow: hidden;
}
.md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .item .box {
  display: flex;
  height: 100%;
  flex-direction: column;
}
.md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .item .box .pic img {
  transition: all 0.3s ease;
  display: block;
  width: 100%;
  height: 100%;
}
.md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .item .box .text {
  background-color: #eef4f9;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1;
  padding: 0 0.4rem;
}
.md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .item .box .text .time {
  color: #666666;
  margin-top: 0.25rem;
}
@media screen and (max-width: 900px) {
  .md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .item .box .text {
    padding: 0.2rem;
  }
}
.md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .item .box:hover .pic img {
  transition: all 0.3s ease;
  transform: scale(1.1);
}
.md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .blogs-footer {
  display: flex;
  align-items: center;
  margin-top: 0.23rem;
  justify-content: space-between;
}
.md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .blogs-footer .swiper-pagination-blogs {
  font-size: 0.18rem;
  width: auto;
}
.md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .blogs-footer .swiper-pagination-blogs .swiper-pagination-current {
  color: var(--theme);
}
.md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .blogs-footer .line {
  flex: 1;
  height: 1px;
  background-color: #eaeaea;
  margin: 0 0.24rem;
}
.md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .blogs-footer .blogs-arrow {
  display: flex;
}
.md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .blogs-footer .blogs-arrow .swiper-blogs-button-prev, .md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .blogs-footer .blogs-arrow .swiper-blogs-button-next {
  width: 0.5rem;
  height: 0.5rem;
  background-color: #eef4f9;
  border-radius: 50%;
  cursor: pointer;
  background-image: url("../images/blog-swiper-arrow-left.png");
  background-repeat: no-repeat;
  background-size: 8px 11px;
  background-position: center;
}
.md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .blogs-footer .blogs-arrow .swiper-blogs-button-prev:hover, .md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .blogs-footer .blogs-arrow .swiper-blogs-button-next:hover {
  background-color: var(--theme);
  background-image: url("../images/blog-swiper-arrow-lefht_hover.png");
}
.md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .blogs-footer .blogs-arrow .swiper-blogs-button-next {
  background-image: url("../images/blog-swiper-arrow-right.png");
  margin-left: 0.1rem;
}
.md22987.md-home-blogs .blogs-content .content-right .swiper-blogs .blogs-footer .blogs-arrow .swiper-blogs-button-next:hover {
  background-image: url("../images/blog-swiper-arrow-right_hover.png");
}
@media screen and (max-width: 900px) {
  .md22987.md-home-blogs .blogs-content {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 0rem;
  }
  .md22987.md-home-blogs .blogs-content .content-right {
    margin-top: 0.3rem;
  }
}

.md22988.md-home-contact {
  padding: 0.7rem 0;
  background-size: cover;
  background-image: url("../images/contant_bg.jpg");
  background-position: center;
  background-repeat: no-repeat;
}
.md22988.md-home-contact .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md22988.md-home-contact .md-home-common-head {
  display: flex;
  justify-content: space-between;
}
.md22988.md-home-contact .md-home-common-head .title .title-main {
  font-weight: bold;
  color: #fff;
}
.md22988.md-home-contact .md-home-common-head .title .title-sub {
  font-size: 0.18rem;
  color: #fff;
}
.md22988.md-home-contact .md-home-common-head .view-more {
  margin-top: 0.2rem;
  background-color: var(--theme);
  width: 1.8rem;
  height: 0.56rem;
  border-radius: 35px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 0 0.11rem 0 0.22rem;
  color: #fff;
  font-size: 0.16rem;
  transition: all 0.3s ease;
}
.md22988.md-home-contact .md-home-common-head .view-more i {
  width: 0.4rem;
  height: 0.4rem;
  display: block;
  background-color: #2063a4;
  background-image: url("../images/blog-swiper-arrow-left_hover.png");
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 50%;
  overflow: hidden;
}
.md22988.md-home-contact .md-home-common-head .view-more:hover {
  transition: all 0.3s ease;
  background: var(--active);
}
.md22988.md-home-contact .md-home-common-head .view-more:hover i {
  background-color: var(--theme);
}
@media screen and (max-width: 750px) {
  .md22988.md-home-contact .md-home-common-head .view-more {
    width: 2rem;
    font-size: 0.22rem;
  }
}
.md22988.md-home-contact .contact-form {
  margin-top: 0.35rem;
  display: flex;
}
.md22988.md-home-contact .contact-form-input {
  width: 3.11rem;
  height: 0.68rem;
  box-sizing: border-box;
  padding: 0.2rem 0.22rem;
  background-color: #1664ae;
  outline: none;
  border: 1px solid #3377b8;
  color: #fff;
  border-radius: 0.1rem;
  overflow: hidden;
  margin-right: 0.11rem;
}
.md22988.md-home-contact .contact-form-input::placeholder {
  color: rgba(255, 255, 255, 0.8);
}
.md22988.md-home-contact .contact-form-input.content {
  width: 7.74rem;
}
.md22988.md-home-contact .contact-form-submit {
  width: 1.71rem;
  height: 0.68rem;
  background-color: #ffffff;
  border-radius: 8px;
  color: var(--theme);
  cursor: pointer;
}
@media screen and (max-width: 900px) {
  .md22988.md-home-contact .contact-form {
    display: block;
  }
  .md22988.md-home-contact .contact-form-input {
    display: block;
    width: 100%;
    margin-bottom: 0.2rem;
  }
  .md22988.md-home-contact .contact-form-input.content {
    width: 100%;
  }
}
